<!doctype html>
<html class="no-js" lang="pt">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Stackrosariover</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Favicon icon -->
    <link rel="icon" href="img/tabicon.ico" sizes="16x16" type="image/png">
    <!-- All CSS file included here -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/elements.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Modernizr JS -->
    <script src="js/vendor/modernizr-2.8.3.min.js"></script>
    <script src="js/vendor/modernizr-2.8.3.min.js"></script>
</head>

<body id="top">
    <!-- Main wrapper start -->
    <div class="wrapper dark-layout">

        <!-- Header area start -->
        <header id="header-area" class="header-area" data-spy="affix" data-offset-top="1">
            <nav class="navbar">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="navbar-inner">
                                <div class="logo" style="display: inline-flex;">
                                    <h2>&lt;</h2>
                                    <h2 class="title"><a class="anim-button" style="color:white" href="#home">Stackrosariover</a></h2>
                                    <h2 style="padding-top: 2px;">&gt;</h2>
                                </div>
                                <div class="main-menu-wrapper" id="navigation">
                                    <ul class="nav navbar-nav navbar-right" id="main-menu">
                                        <li class="active"><a href="#home">Home</a></li>
                                        <li><a href="#about">Sobre</a></li>
                                        <li><a href="#service">Serviços</a></li>
                                        <li><a href="#portfolio">Projetos</a></li>
                                        <li><a href="#resume">Experiência</a></li> 
                                        <li><a href="#contact">Contactos</a></li>
                                         <!-- Language -->
                                        <li><select name="language" id="language" onchange="location = this.value;">
                                            <option value="PT">PT</option>
                                            <option value="EN">EN</option>
                                        </select></li>
                                    </ul>
                                </div>
                                <div class="expand-menu-open">
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </header>
        <!-- Header area end -->

        <!-- Slide menu start -->
        <div class="mainmenu-expand" style="overflow-x: hidden;">
            <div class="close-menu">
                <i class="ti-close"></i>
            </div>
            <div class="menu-logo">
                <!--Logo-->
                <div class="logo" style="display: inline-flex;">
                    <h2>&lt;</h2>
                    <h2 class="title"><a class="anim-button" style="color:white" href="#home">Stackrosariover</a></h2>
                    <h2 style="padding-top: 2px;">&gt;</h2>
                </div>
            </div>
            <nav class="navbar">
                <div class="mainmenu-box" id="navigation-2">
                    <ul class="nav navbar-nav" id="slide-nav">
                        <li class="active"><a href="#home">Home</a></li>
                        <li><a href="#about">Sobre</a></li>
                        <li><a href="#service">Serviços</a></li>
                        <li><a href="#portfolio">Projetos</a></li>
                        <li><a href="#resume">Experiência</a></li>
                        <li><a href="#contact">Contactos</a></li>
                    </ul>
                </div>
            </nav>

             <!-- Language -->
             <div class="sidebar-bookmark-area" style="bottom: 0">
                <p>Idioma:</p>
                <nav class="navbar">
                    <div class="mainmenu-box" id="navigation-3">
                        <ul class="nav navbar-nav" id="slide-nav">
                            <li><a href="EN">EN</a></li>
                            <li class="active"><a href="#">PT</a></li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
        <!-- Slide menu end -->

        <!-- Main content start -->
        <div class="content">
            <!-- Slider area start -->
            <div class="slider-area" id="home">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="slider-content-wrapper">
                                <div class="slider-content text-center">
                                    <h3>Olá,</h3>
                                    <h2>Sou o Marco Rosário</span>
                                    <h1 class="cd-headline clip is-full-width">
                                        <span class="cd-words-wrapper">
                                            <b class="is-visible">Consultor de software</b>
                                            <b>Programador web</b>
                                            <b>Analista técnico</b>
                                        </span>
                                    </h1>
                                    <ul class="profile-description">
                                        <li>CONSULTOR</li>
                                        <li>PROGRAMADOR</li>
                                        <li>ANALISTA</li>
                                    </ul>
                                </div>
                                <div class="header-social social-bookmark">
                                    <ul>
                                        <!-- Linkedin -->
                                        <li>
                                            <a href="https://www.linkedin.com/in/marco-ros%C3%A1rio-01a56b12a/" target="_blank"><i class="fa fa-linkedin"></i></a>
                                        </li>                                     
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Slider area end -->

            <!-- About area start -->
            <div class="about-area gray-bg pt-110 pb-80" id="about">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-5 col-md-5">
                            <div class="profile-image">
                                <img src="img/dark/foto.jpg" alt="">
                            </div>
                        </div>
                        <div class="col-md-6 col-md-offset-1 col-lg-6 col-lg-offset-1">
                            <div class="profile-wrapper">
                                <div class="section-title text-center">
                                    <h1>Sobre mim</h1>
                                </div>
                                <div class="profile-details">
                                    <p>
                                        Iniciei a minha jornada de programador com 16 anos, criando algumas aplicações com recurso a linguagens
                                        como C/C++ e Visual Basic.<br>
                                        Ao terminar a minha formação em programação de software, foquei a minha carreira no planeamento e 
                                        criação de plataformas web.
                                    </p>
                                    <p>
                                        Acredito que o mundo tem muitas oportunidades para criar, inovar e melhorar competências, e é por esta 
                                        razão que dou o melhor de mim a cada projeto.
                                    </p>
                                    <p>
                                        Considero-me uma pessoa interativa, divertida e confiante, que não desiste dos seus objetivos, e penso que  
                                        as palavras que melhor descrevem o meu mindset são <b>inovação</b>, <b>trabalho duro</b> e <b>ambição</b>.
                                    </p>
                                </div>
                                <div class="profile-action-btn text-center">
                                    <a class="button button-white anim-button" href="#portfolio">Ver projetos</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- About area end -->

            <!-- Skill area start -->
            <div class="skill-area gray-bg pt-110 pb-80">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="section-title text-center">
                                <h1>Experiência</h1>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="progress-wrapper">
                                <div class="single-progressbar">
                                    <h6>Programação Web</h6>
                                    <div class="progress">
                                        <div class="progress-bar wow fadeInLeft animated" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width: 90%;" data-wow-delay=".5s" data-wow-duration="0.5s">
                                            <span>90%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="single-progressbar">
                                    <h6>Base de dados</h6>
                                    <div class="progress">
                                        <div class="progress-bar wow fadeInLeft animated" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%;" data-wow-delay=".6s" data-wow-duration="0.6s">
                                            <span>80%</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="progress-wrapper">
                                <div class="single-progressbar">
                                    <h6>Trabalho em equipa</h6>
                                    <div class="progress">
                                        <div class="progress-bar wow fadeInLeft animated" role="progressbar" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100" style="width: 95%;" data-wow-delay=".7s" data-wow-duration="0.7s">
                                            <span>95%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="single-progressbar">
                                    <h6>Design Web</h6>
                                    <div class="progress">
                                        <div class="progress-bar wow fadeInLeft animated" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 70%;" data-wow-delay=".8s" data-wow-duration="0.8s">
                                            <span>70%</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Skill area end -->

            <!-- Service area start -->
            <div class="service-area black-bg pt-110 pb-80" id="service">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="section-title text-center">
                                <h1>Serviços</h1>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="service-slider-wrapper">
                                <div class="service-slider">
                                    <div class="single-service">
                                        <div class="service-content text-center">
                                            <i class="ti-desktop"></i>
                                            <h5>DESIGN WEB</h5>
                                            <p>Criação de páginas web interativas e dinâmicas de modo a proporcionar uma agradável experiência ao utilizador.</p>
                                        </div>
                                    </div>
                                    <div class="single-service">
                                        <div class="service-content text-center">
                                            <i class="ti-world"></i>
                                            <h5>DESENVOLVIMENTO WEB</h5>
                                            <p>Criação de sites para todo tipo de negócio, plataformas de e-commerce e APIs customizáveis.</p>
                                        </div>
                                    </div>
                                    <div class="single-service">
                                        <div class="service-content text-center">
                                            <i class="ti-server"></i>
                                            <h5>BASE DE DADOS</h5>
                                            <p>Gestão e criação de bases de dados Sql e/ou Oracle com foco na otimização da performance nas suas interações.</p>
                                        </div>
                                    </div>
                                     <div class="single-service">
                                        <div class="service-content text-center">
                                            <i class="ti-panel"></i>
                                            <h5>PLANEAMENTO DE SOFTWARE</h5>
                                            <p>Análise e planeamento de soluções informáticas com base no negócio e mercado abrangente.</p>
                                        </div>
                                    </div>
                                    <!--<div class="single-service">
                                        <div class="service-content text-center">
                                            <i class="ti-desktop"></i>
                                            <h5>PRODUCT DESIGN</h5>
                                            <p>Lorem ipsum dolor amet, consecte tempor incididunt ut labore et dolore tumber tur adipisicing elit.</p>
                                        </div>
                                    </div> -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Service area end -->

            <!-- Portfolio area start -->
            <div class="portfolio-area gray-bg pt-110 pb-80" id="portfolio">
                <div class="container">
                    <div class="row">
                        <div class="section-title text-center">
                            <h1>Projetos</h1>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="portfolio-content">
                                <div class="portfolio-filter-wrap text-center">
                                    <ul class="portfolio-filter">
                                        <li class="active" data-filter="*">Todos</li>
                                        <li data-filter=".cat1">Transportes</li>
                                        <li data-filter=".cat2">Loja online</li>
                                        <li data-filter=".cat3">Gestão comercial</li>
                                    </ul>
                                </div>
                                <div class="portfolio portfolio-masonry">

                                    <!-- Crowdsourcing -->
                                    <div class="portfolio-item cat1 ">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project1.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project1.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="#" target="_blank">Cityway<br>Crowdsourcing</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Transportes</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    
                                    <!-- Blancheporte -->
                                    <div class="portfolio-item cat2 ">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project2.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project2.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="https://www.blancheporte.fr/" target="_blank">Blancheporte</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Loja online</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- TGIC -->
                                    <div class="portfolio-item cat1 ">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project3.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project3.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="#" target="_blank">Cityway<br>TGIC</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Transportes</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                     <!-- Mobility -->
                                     <div class="portfolio-item cat1 ">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project4.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project4.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="#" target="_blank">Cityway<br>Mobility</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Transportes</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Pegase -->
                                    <div class="portfolio-item cat1">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project5.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project5.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="https://gfi.world/fr-fr/edition-de-logiciels/offre_logiciel/36-gfi-pegase" target="_blank">Pégase 3</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Transportes</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- OptyFares -->
                                    <div class="portfolio-item cat1">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project6.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project6.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="#" target="_blank">Cityway<br>OptyFares</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Transportes</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- TC -->
                                    <div class="portfolio-item cat3">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project7.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project7.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="http://www.stackr-group.com/solutions-technologiques/commercial-insight/" target="_blank">Stackr<br>Tronc Commun</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Gestão comercial</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                     <!-- GDM -->
                                     <div class="portfolio-item cat3">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project9.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project9.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="http://www.stackr-group.com/solutions-marches/centres-commerciaux/" target="_blank">Stackr<br>GDM</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Gestão comercial</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- OFC -->
                                    <div class="portfolio-item cat3">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project8.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project8.png"><i class="ti-fullscreen"></i></a>
                                                    <h4><a href="https://tc.stackr-cloud.com/User/SiteProfileRegister?o=Fdb1GlLC1JnH0mSNbvk0GQ==" target="_blank">Stackr<br>Observatoire Fréquentation<br>des Commerces (OFC)</a></h4>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Gestão comercial</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Portfolio area end -->

            <!-- Resume area start -->
            <div class="resume-area black-bg pt-110 pb-80" id="resume"> 
                <div class="container">
                    <div class="row">
                        <div class="section-title text-center">
                            <h1>Resumo</h1>
                        </div>
                    </div>

                    <div class="row">

                        <!-- Education -->
                        <div class="col-sm-6">
                            <div class="resume-wrapper left">
                                <div class="resume-title">
                                    <h2> <span><i class="fa fa-graduation-cap"></i></span>Formação:</h2>
                                </div>

                                <!-- French -->
                                <div class="single-resume">
                                    <p class="work-duration">Novembro 2018 - Setembro 2019</p>
                                    <h4>Curso de Língua Francesa</h4>
                                    <p>
                                        Nível intermédio (B1)<br>
                                        Nível pré-intermédio (A2)<br>
                                        Nível elementar (A1)
                                    </p>
                                    <h5>Busuu</h5>
                                </div>

                                <!-- English -->
                                <div class="single-resume">
                                    <p class="work-duration">Julho 2017 - Novembro 2017</p>
                                    <h4>Curso de Língua Inglesa</h4>
                                    <p>
                                        Nível intermédio (B1)<br>
                                        Nível pré-intermédio (A2)
                                    </p>
                                    <h5>American & British Academy</h5>
                                </div>

                                <!-- CodeAcademy -->
                                <div class="single-resume">
                                    <p class="work-duration">Março 2017 - Junho 2017</p>
                                    <h4>Formação CodeAcademy</h4>
                                    <p>
                                        Programação avançada em HTML5 e CSS3<br>
                                        Programação avançada em Javascript<br>
                                        Programação avançada em SQL
                                    </p>
                                    <h5>CodeAcademy</h5>
                                </div>

                                <!-- Atec -->
                                <div class="single-resume">
                                    <p class="work-duration">Outubro 2015 - Janeiro 2017</p>
                                    <h4>Especialização tecnológica em programação</h4>
                                    <h5>ATEC - Academia de Formação</h5>
                                </div>

                                <!-- Secundário -->
                                <div class="single-resume">
                                    <p class="work-duration">Setembro 2013 - Julho 2015</p>
                                    <h4>Curso profissional de programação</h4>
                                    <h5>Escola secundária de Vendas Novas</h5>
                                </div>
                            </div>
                        </div>

                        <!-- Experience -->
                        <div class="col-sm-6">
                            <div class="resume-wrapper right">
                                <div class="resume-title">
                                    <h2> <span><i class="fa fa-bar-chart"></i></span>Experiência:</h2>
                                </div>

                                <div class="single-resume">
                                    <p class="work-duration">Abril 2017 - Presente</p>
                                    <h4>Inetum Portugal</h4>
                                    <p>
                                        Desenvolvimento de diversas plataformas web nas áreas de transportes e comércio online.
                                        <br>Análise e criação de modelos de dados em conformidade com o negócio corrente.
                                    </p>
                                    <h5>Fullstack .NET Developer</h5>
                                </div>

                                <div class="single-resume">
                                    <p class="work-duration">Outubro 2016 - Janeiro 2017</p>
                                    <h4>GFI Portugal</h4>
                                    <p>
                                        Desenvolvimento de plataformas web com recurso a tecnologias como 
                                        ASP.NET MVC, HTML5, JQuery, CSS3, JavaScript e base de dados Oracle
                                    </p>
                                    <h5>Consultor estagiário</h5>
                                </div>

                                <div class="single-resume">
                                    <p class="work-duration">Fevereiro 2015 - Junho 2015</p>
                                    <h4>Key Plastics SA.</h4>
                                    <p>
                                        Manutenção de equipamentos informáticos<br>
                                        Desenvolvimento de software em Visual Basic<br>
                                        Desenvolvimento de projeto de rede cabeada
                                    </p>
                                    <h5>Estagiário</h5>
                                </div>
                                
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!-- Resume area end -->

            <!-- Testimonial area start -->
            <div class="testimonial-area gray-bg pt-110 pb-150">
                <div class="container">
                    <div class="row">
                        <div class="section-title text-center">
                            <h1>Testemunhos</h1>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="testimonial-wrapper">
                                <div class="testimonial-slider">

                                    <!-- David Corradino -->
                                    <div class="single-testimonial">
                                        <div class="client-avatar">
                                            <img src="img/testimonials/testimonial-6.jpg" alt="">
                                        </div>
                                        <div class="testimonial-content-wrapper">
                                            <div class="testimonial-content text-center">
                                                <h4>David Corradino</h4>
                                                <p>
                                                    "Marco is one of these guys you are always happy to work with.
                                                    <br />I've worked with him in a difficult context for a very exigent Customer, and I must admit I was impressed by the way he is managing his activity.
                                                    <br />He was always fully in control of every aspect: <b>quality of implementation</b>, <b>budget respect</b>, <b>support to project manager</b>, <b>reporting</b> etc.
                                                    <br />As part of an agile team, he is one of the best Developer I've ever seen.
                                                    <br />I've seen him working in stressful environment and under poor specification quality level and I can tell that his performance was not affected."
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Luis Gouveia -->
                                    <div class="single-testimonial">
                                        <div class="client-avatar">
                                            <img src="img/testimonials/testimonial-1.jpg" alt="">
                                        </div>
                                        <div class="testimonial-content-wrapper">
                                            <div class="testimonial-content text-center">
                                                <h4>Luis Gouveia</h4>
                                                <p>
                                                    "It is with great pleasure that I recommend Marco Rosário as a developer with great potential.
                                                    <br>Despite his young age, Marco is on his way to become a full stack developer.
                                                    <br>As his direct supervisor at <b>GFI Portugal</b>, I was very impressed by his eagerness to learn and resilient spirit."
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Jorge Gonçalves -->
                                    <div class="single-testimonial">
                                        <div class="client-avatar">
                                            <img src="img/testimonials/testimonial-2.jpg" alt="">
                                        </div>
                                        <div class="testimonial-content-wrapper">
                                            <div class="testimonial-content text-center">
                                                <h4>Jorge Gonçalves</h4>
                                                <p>
                                                    "O Marco destacou-se pela positiva pela sua dedicação, empenho e autonomia.
                                                    <br>Desde a fase de estudo à fase posterior de aplicação dos conhecimentos, o Marco foi um estagiário aplicado,
                                                    <br> organizado, sensível ao contexto profissional e voluntarioso com os colegas."
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                    <!--César Lourenço-->
                                    <div class="single-testimonial">
                                        <div class="client-avatar">
                                            <img src="img/testimonials/testimonial-3.jpg" alt="">
                                        </div>
                                        <div class="testimonial-content-wrapper">
                                            <div class="testimonial-content text-center">
                                                <h4>César Lourenço</h4>
                                                <p>
                                                    "Marco has the right attitude and team spirit. 
                                                    <br> He is without any shadow of a doubt a valuable member in any team,
                                                    his technical know-how and knowledge were of great importance in the work he developed during his stay in the Pegase3 team. 
                                                    <br>I would gladly work with him again. 
                                                    He is an excellent person and professional."
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Vitor David -->
                                    <div class="single-testimonial">
                                        <div class="client-avatar">
                                            <img src="img/testimonials/testimonial-4.jpg" alt="">
                                        </div>
                                        <div class="testimonial-content-wrapper">
                                            <div class="testimonial-content text-center">
                                                <h4>Vitor David</h4>
                                                <p>
                                                    "O Marco é um excelente programador, sempre com muito empenho, dedicação e autonomia!
                                                    <br>É sem qualquer duvida um membro valioso em qualquer equipa!"
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- João Gomes -->
                                    <div class="single-testimonial">
                                        <div class="client-avatar">
                                            <img src="img/testimonials/testimonial-5.jpg" alt="">
                                        </div>
                                        <div class="testimonial-content-wrapper">
                                            <div class="testimonial-content text-center">
                                                <h4>João Gomes</h4>
                                                <p>
                                                    "The best co-worker I've had until today, who evolves a lot in a short time, 
                                                    doing very good and organized work If you need a IT Technician, 
                                                    Marco Rosario is an excellent technician and above all a quality technician."
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Testimonial area end -->

            <!-- Counter up area start -->
            <div class="counterup-area pt-110 pb-80 gray-bg">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="counter-wrapper">

                                <div class="single-counter">
                                    <div class="counter-content">
                                        <i class="fa fa-coffee"></i>
                                        <h3>Cafés</h3>
                                        <h2 class="counter-number">3500</h2><h2>+</h2>
                                    </div>
                                </div>

                                <div class="single-counter">
                                    <div class="counter-content">
                                        <i class="fa fa-bar-chart"></i>
                                        <h3>Experiência</h3>
                                        <h2 class="counter-number">4</h2>
                                    </div>
                                </div>

                                <div class="single-counter">
                                    <div class="counter-content">
                                        <i class="fa fa-code-fork"></i>
                                        <h3>Projetos</h3>
                                        <h2 class="counter-number">10</h2><h2>+</h2>
                                    </div>
                                </div>

                                <div class="single-counter">
                                    <div class="counter-content">
                                        <i class="fa fa-code"></i>
                                        <h3>Linhas de código</h3>
                                        <h2 class="counter-number">10000</h2><h2>+</h2>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div> 
            </div>
            <!-- Counter up area end -->

            <!-- Call to action start -->
            <div class="call-to-action black-bg pt-100 pb-110">
                <div class="container">
                    <div class="row"> 
                        <div class="col-lg-12">
                            <div class="call-to-text text-center">
                                <h3 style="color: white;">Precisas de ajuda com as tuas ideias?</h3>
                                <h1>Vamos conversar!</h1>
                                <a class="button large anim-button" style="margin-top: 10px;" href="mailto:marcod.rosario@gmail.com?subject=Pedido de informação">Enviar email </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Call to action end -->

            <!-- Contact area start -->
            <div class="contact-area black-bg" id="contact">
                <div class="container">
                    <div class="contact-wrapper">
                        <div class="row">
                            <!--Phone number-->
                            <div class="col-sm-4">
                                <div class="contact-address text-center">
                                    <i class="fa fa-phone"></i>
                                    <h4>
                                        +351 963 124 818
                                    </h4>
                                </div>
                            </div>

                            <!--Address-->
                            <div class="col-sm-4">
                                <div class="contact-address text-center">
                                    <i class="ti-map-alt"></i>
                                    <h4>
                                        Vendas Novas, <br> Portugal
                                    </h4>
                                </div>
                            </div>

                            <!--Email-->
                            <div class="col-sm-4">
                                <div class="contact-address text-center">
                                    <i class="ti-email"></i>
                                    <h4>
                                        <a href="mailto:marcod.rosario@gmail.com">marcod.rosario@gmail.com</a>
                                    </h4>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Contact area end -->
            
            <!-- Footer area start -->
            <footer class="footer-area black-bg pt-80">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="footer-social social-bookmark text-center">
                                <ul>
                                    <!-- LinkedIn -->
                                    <li>
                                        <a href="https://www.linkedin.com/in/marco-ros%C3%A1rio-01a56b12a/" target="_blank"><i class="fa fa-linkedin"></i></a>
                                    </li>
                                </ul>
                            </div>
                            <div class="copyright text-center">
                                <p>Copyright @ 2021 <a href="#">marcorosario</a> todos os direitos reservados.</p>
                            </div>
                            <div class="logo text-center" style="display: inline-flex; width: 100%; justify-content: center;">
                                <h3>&lt;/</h3>
                                <h3 class="title" style="color:white">Stackrosariover</h3>
                                <h3 style="padding-top: 2px;">&gt;</h3>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            <!-- Footer area end -->
        </div>
        <!-- Main content end -->
    </div>
    <!-- Main wrapper end -->
    
    <!-- All JS file included here -->
    <script src="js/vendor/jquery-1.12.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery-ui.js"></script>
    <script src="js/waypoints.min.js"></script>
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/ajax-mail.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/main.js"></script>
</body>

</html>
